# Petstore::EnumArrays

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**just_symbol** | **String** |  | [optional] 
**array_enum** | **Array&lt;String&gt;** |  | [optional] 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::EnumArrays.new(just_symbol: null,
                                 array_enum: null)
```


